/* Version: 05.03.2018 */
@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto[wdth,wght].woff2) format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url(../../ofl/roboto/Roboto-Italic[wdth,wght].woff2) format('woff2');
  font-weight: 900;
  font-style: italic;
}




 /* ------------------- NICHT VERÄNDERN ------------------------- */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

.benefits
{
background-color:#f39200;
color:#fff;
padding:3%;
line-height:2.4rem;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

 /* ----------------------------------------------------------- */

body {
  font-family: 'Roboto', Arial, sans-serif;
/* ------------------- NICHT VERÄNDERN ------------------------- */
  font-size: 100%;
 /* ------------------------------------------------------------ */
  color: #000;
  text-decoration: none;
  font-weight: 400;
  word-spacing: normal;
  line-height: 1.5;
 background-color: #CBCBCB;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
/* 	background-color:#e5eff5;*/
}

p {
  margin: 0;
}


small{
	font-size: 0.5em;
}

.abstand-bottom{
  margin-bottom: 0.4rem;
}

h1 {
  line-height: 1.1;
  font-size: 1.7rem;
  font-weight: 600;
  padding: 0;
  margin: 0;
	text-align: left;
	color: #f39200;
}




h1 span{
font-size: 1.4rem;
}

h2 {
  margin: 0;
  line-height: 1.5;
  font-size: 1.3rem;
  font-weight: 650;
	color: #2f3b46;
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 780px;
  margin: 1.3rem auto;
  background-color: #FFF;
   box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.9rem;
	
}

.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.greater{
	font-size: 1.2em;
	line-height: 1.45em;
}


.smaller{
	font-size: 1.1rem;
}

.logo {
padding: 1rem 3%;

 
}

.logo img{
	 width: 30%;
}

.header {
  position: relative;
z-index: 1;
}



.titel{
	position: absolute;
bottom: 1.5rem;
left: 1.5rem;
padding: 4%;
background-color:#fff;
z-index: 7;
width: 93%;	
	border: 0.14rem solid #fff;
	-webkit-box-shadow: 4px 6px 10px 3px #414141; 
box-shadow: 4px 6px 10px 3px #414141;
	}


.titel_neu {
  padding: 4%;
  background-color: #fff;
  z-index: 7;
  border: 0.14rem solid #fff;
  -webkit-box-shadow: 4px 6px 10px 3px #414141;
  box-shadow: 4px 6px 10px 3px #414141;
  margin: -2rem 3% 0 3%;
  position: relative;
  z-index: 10;
}


.flex
{
display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	/*align-items: flex-start;*/
	flex-direction: row;
	flex-wrap: wrap;
}

.benefits-left
{
width:48%;

}
.benefits-right
{
width:48%;

}

.benefits_neu{
background-color:#f39200;
color:#fff;
padding:3%;
line-height:2.4rem;
}

.benefits_neu img{
width: 1.5rem;
 margin: 0 0.5rem 0 0;
}

.row {
  display: flex;
}

/* Create two equal columns that sits next to each other */
.column {
  flex: 50%;
	
}


.benefits{
	
}


.benefit-inner{
	align-items: center;
  background-color: #ecf9fa;
  border: .1rem solid #daeff0;
  display: flex;
  padding: 0.6rem;
	margin: 0.5rem;
}




.firma{
margin-top: 1rem;
margin-bottom: 1.5rem;
}





.bewerbung{
	width: 100%;
	text-align: center;
	padding: 1rem 3%;
	background-color: #ecf9fa;
	border: .1rem solid #daeff0;
	
}


.headline{
font-size: 1.1em;
font-weight: bold;
margin: 0.4rem 0;
}

.title-block {
  position: absolute;
  bottom: 3%;
  right: 0;
  padding: 0.5rem 3%;
  /* --------------------- FALLBACK FÜR BROWSER DIE RGBA-WERTE NICHT UNTERSTÜTZEN -------------------- */
  background: rgb(0, 0, 0);
  /* ------------------------------------------------------------------------------------------------- */
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
} 



.content {
  padding: 0.5rem 3% 0.5rem 3%;
}

.content::after {
  content: "";
  display: block;
  clear: both;
}

.box-left {
  float: left;
  width: 48%;
}

.box-right {
  float: right;
  width: 48%;
}


.video{
	background-color: #e8e8e8;
	padding: 1rem;
	}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.footer {
  padding: 1.1rem 3%;
	border-top: 0.1rem solid #b7b5ae;
	margin-top: 0.5rem;
	
	
}

.footer::after {
  content: "";
  display: block;
  clear: both;
}

.kontakt1{
	width: 40%;
}

.kontakt2{
	width: 60%;
}


.links {
float: left;
margin-right: 1rem;
} 

img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}

a:link {
  color: #eb8b2d;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #eb8b2d;
}

a:hover {
  text-decoration: underline;
  color:#eb8b2d;
}

a:active {
  text-decoration: none;
  color: #eb8b2d;
}

p.a {
  white-space: nowrap;
}

ul {
	margin:0;
	padding:0;
	list-style-type: none;
	list-style:none;
}

li {
	position: relative;
	padding: 0 0 0.3rem 1rem;
}


li::before{
	content:"•";
	position: absolute;
	top: -0.1rem;
	left: 0.05rem;
	color: #2f3b46;
	font-size: 1rem;
}


ul.bewer {
	margin:0;
	padding:0;
	list-style-type: none;
	list-style:none;
}

li.bewer {
	position: relative;
	padding: 0 0 0.3rem 1rem;
	margin-bottom: 0.7rem;
	border: .1rem solid #daeff0;
}


li.bewer::before{
	content:" ";
	position: absolute;
	top: -0.1rem;
	left: 0.05rem;
	color: #2f3b46;
	font-size: 1rem;
}







.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.cc{
column-count: 2;
column-gap: 1.5rem;
}

.refnr {}

.justifier {
  text-align: justify;
}

.justifier:after {
  content: "";
  display: inline-block;
  width: 100%;
}



/* -------------- FLEXBOX EIGENSCHAFTEN -------------------- */
/* -----GENERELL: FLEXBOX STATT FLOAT NEHMEN, DA SIE BESSERE OPTIONEN ZUR GESTALTUNG BIETEN, 
JEDOCH DARAUF ACHTEN, DASS FLEXBOXEN NICHT VOM INTERNET EXPLORER 9 UND ABWÄRTS UNTERSTÜTZT WERDEN. => IN DEM FALL FLOATEN --------------------- */

/* .flex {
  display: table;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1rem 0;
} 
*/

/* -------------- FLEXBOX EIGENSCHAFTEN FÜR GLEICHE HOHE BOXEN MIT "PLATZ ZWISCHEN DEN BOXEN" (siehe "justify-content: space-between;") -------------------- */

.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
 margin: 0.8rem 0;
align-items: stretch;
}

.left {	
width: 33%;
padding: 1rem 3%;
}

.right {
width: 65%;
padding: 1rem 3%;
}


.left2 {
width: 33%;
padding: 1rem 3%;
}

.right2 {
width: 65%;
padding: 1rem 3%;
}


.border{
	border: 0.1rem solid #b7b5ae;
	margin-top: 1rem;
}






.button_box {
  text-align: center;
	margin-top: 1rem;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}


/*_______________________

BUTTON MIT ANIMATION
_______________________
*/

.button a {
  display: inline-block;
  padding: 0.6rem 1.5rem 0.6rem 1.5rem;
  margin: 1rem auto;
  cursor: pointer;
	font-size: 1.1em;
 background-color: #f39200;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;

}
.button a:hover {
  background-position: 15px center;
  background-color:#f39200;
text-decoration: underline;
	color: #fff;
}

/*Slider*/

.slider-wrap {
	max-width:720px;
  	width: auto;
  	height: auto;
	position:relative;
	overflow: hidden;
	border-top: 0.2rem solid #a38667;
	
}

/* BEGINN Slider mit 3 Bildern mit transform Animation */

.slideshow-3-bilder {
	position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;

}
.slideshow-3-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 36s linear infinite;
  animation: image-3-bilder 36s linear infinite;
}

@keyframes image-3-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

@-webkit-keyframes image-3-bilder {
0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  33.33333% {
    transform: translateX(0);
	
  }
  
  34.33333% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	 opacity: 1;
	}

}

.slideshow-3-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-3-bilder li:nth-child(1) span {
}

.slideshow-3-bilder li:nth-child(2) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow-3-bilder li:nth-child(3) span {
  -webkit-animation-delay: 24s;
  animation-delay: 24s;
}

ul.slideshow-3-bilder {
    margin:0;
}


.slider-wrap li::before{
                display:none;
}

.slider-wrap ul {
                margin:0;
                padding-left:0px;
                list-style-type: none;
                list-style:none;
			    border-bottom:none;
	            border-color: #fff;
                border-width: 0px;
				padding-bottom:5px;
}

/* ENDE Slider mit 3 Bildern mit transform Animation */


/* BEGINN Slider mit 4 Bildern mit transform Animation */

.slideshow-4-bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
	
}

.slideshow-4-bilder li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 24s linear infinite;
  animation: image-4-bilder 24s linear infinite;
}

@keyframes image-4-bilder {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  
  1% {
opacity: 1;
    transform: translateX(0);
  }
  
  25% {
    transform: translateX(0);
	
  }
  
  26% {
    transform: translateX(-100%);
opacity: 1;
  }
	100%{
		transform: translateX(-100%);
	opacity: 0;
	}
}

@-webkit-keyframes image-4-bilder {
  0% {
    opacity: 1;
    transform: translateX(100%);
  }
  
  1% {
    transform: translateX(0);
  }
  
  24% {
    transform: translateX(0);
	
  }
  
  25% {
    transform: translateX(-100%);

  }
	100%{
		transform: translateX(-100%);
	opacity: 1;
	}
}

.slideshow-4-bilder li {
    margin:0;
    padding:0;
  list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {
}

.slideshow-4-bilder li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow-4-bilder li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow-4-bilder li:nth-child(4) span {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}

ul.slideshow-4-bilder {
    margin:0;
}

.slider-wrap li::before{
                display:none;
}

.slider-wrap ul {
                margin:0;
                padding-left:0px;
                list-style-type: none;
                list-style:none;
		border-bottom:none;
	        border-color: #fff;
                border-width: 0px;
		padding-bottom:5px;
}

/* ENDE Slider mit 4 Bildern mit transform Animation */


/* SLIDER ENDE */


/*
_______________________

MARKIERTER TEXT
_______________________

::selection {
background: #ffb7b7;
}
::-moz-selection {
background: #ffb7b7;
}

*/
.apply {}
